Subject: Re: bug#13546: 24.2.92; Error(s) when sending emails
From: Eli Zaretskii <[email-masked]>
To: Sebastien Vauban <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 04 Mar 2013 19:05:01 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: "Sebastien Vauban" <[email-masked]>
> Cc: Glenn Morris <[email-masked]>,  [email-masked],  [email-masked]
> Date: Mon, 04 Mar 2013 17:00:42 +0100
> 
> > Given the latest report from Sebastien, there's hope that the current
> > emacs-24 branch is stable enough for a release.  I suggest to wait one
> > more day.
> 
> After one extra workday of normal Emacs use, I'm telling you:
> 
>     GNU Emacs 24.2.93.1 (i386-mingw-nt6.2.9200) of 2013-02-28 on VBOX-W7
> 
> is perfectly fine for my use case -- as was 24.2.91.

That's great news, thanks!

> You can close this bug...

Done.

> PS- For my information, do you know what fix makes this version good?

Not really.  The last change I made, which seemed to make the
difference, was not to reset the flags for file descriptors we use to
monitor output from subprocesses and from network connections, when
the file descriptor is open for a regular file.  But since the same
flags are reset when the descriptor is closed, I don't see how this
could make any difference.  The only thing that led me to this change
was that 24.2.91 didn't have that code snippet.